# Uses of Class
com.fasterxml.jackson.core.util.JsonRecyclerPools.ConcurrentDequePool

Packages that use JsonRecyclerPools.ConcurrentDequePool
Package
Description
com.fasterxml.jackson.core.util
Utility classes used by Jackson Core functionality.

## Uses of JsonRecyclerPools.ConcurrentDequePool in com.fasterxml.jackson.core.util

Fields in com.fasterxml.jackson.core.util declared as JsonRecyclerPools.ConcurrentDequePool
Modifier and Type
Field
Description
`protected static final JsonRecyclerPools.ConcurrentDequePool`
JsonRecyclerPools.ConcurrentDequePool.`GLOBAL`
Methods in com.fasterxml.jackson.core.util that return JsonRecyclerPools.ConcurrentDequePool
Modifier and Type
Method
Description
`static JsonRecyclerPools.ConcurrentDequePool`
JsonRecyclerPools.ConcurrentDequePool.`construct()`